WordPress.org

Ready to get started?Download WordPress

Forums

3.0.1 strange error (4 posts)

  1. averagej
    Member
    Posted 3 years ago #

    Hi Guys, would really appreciate any help on this as working to a deadline, under a bit of pressure!

    Recently updated to 3.0.1, and (hopefully temporarily) regretting is, as despite getting a message advising that instalation was successful, I now cannot access the plugins page, and also when trying to add a new catagory, I am having to use a workaround by editing directly in the catagories page, as opposed to in the 'new post' page as previously.

    Next to the 'Update' and 'Pluins' links in the side bar of the WP admin page there are two dots, as in the following image. Anyone got an idea what that would suggest?

    http://www.averagejoe2footballpro.com/averagej_wordpress/wp-content/uploads/images/advertisments/worpress-stall1.png

    http://www.averagejoe2footballpro.com/averagej_wordpress/wp-content/uploads/images/advertisments/worpress-stall2.png

    Any help greatly appreciated!

    Many thanks
    Kevin

  2. ClaytonJames
    Member
    Posted 3 years ago #

    Next to the 'Update' and 'Pluins' links in the side bar of the WP admin page there are two dots, as in the following image. Anyone got an idea what that would suggest?

    It means there are updates available in those categories. The number inside the dot usually indicates how many updated items are available.

    As for the other issue, the first think I would try is logging out, clearing the browser cache, log back in and carry on from there.

    There is the possibility of a plugin conflict. You can rename the plugins folder temporarily and see if that changes the symptoms or not. Or perhaps an incomplete or interrupted uprade? It can happen once in a while.

  3. averagej
    Member
    Posted 3 years ago #

    Thanks a lot for the response James, that has sorted the problem.

    However, when I reactivate all the plugins, the problem comes back - so I supose there is a particular plugin that isnt wanting to work with 3.0.1 would you agree?

    If so, is it possible to go back to 3.0?

    Thanks again for your quick response

  4. ClaytonJames
    Member
    Posted 3 years ago #

    I hate to send you back to the beginning, but it's an easier (more productive) thing to find out which plugin is causing the issue than to reinstall your old database and files.

    Disable all of your plugins again, and then re-enable them one at a time, testing for the symptom after each one, to find out which one is causing the issue. Then once identified, you can visit the plugin site and see if there is an update for it, or possibly find a replacement.

    If so, is it possible to go back to 3.0?

    Sure. Just delete the 3.0.1 files ( make sure you save a copy of wp-config, any themes in your wp-content folder that you may have modified, or anything else you need to save ), and then replace with the files from your last backup of 3.0. You may need to restore the 3.0 database from your last database backup as well.

Topic Closed

This topic has been closed to new replies.

About this Topic